<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.96880412101746</MDI>
      <MDI key="STATISTICS_MEAN">0.00054173713061586</MDI>
      <MDI key="STATISTICS_STDDEV">0.011195732104032</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">1.25344417345247E-04</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
